Subject: Fall in Korea, Christmas in China
From: "Roberta Jenkins" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], manfredpade
Cc: [email-masked], [email-masked]
Date: Wed, 26 Nov 2003 19:36:36 -0700

Hiking through the fruit orchards in the early morning, watching my breath gather in little puffs around the changing leaves, feeling the chill through my jeans and windbreaker, it's hard to imagine all the snow back home.  Fall in this part of Korea is a long, slow affair that doesn't seem to have an end.

A month ago or more, all the new street vendors came out.  They are my favorite part of the season here.  Every few feet is a push-cart selling roasted chestnuts, steaming, sugar-filled pastries, a variety of seasonal fruit (concord grapes, persimmons, mandarin oranges, pomegranates, asian pears), barbecued meat or fish on wooden sticks... on and on and on.  The smells mingle in the air, making stomachs growl pretty much constantly.  But it is all so cheap, that you can satisfy your cravings as often as it happens anyway.

There are also suddenly a proliferation of people selling beautiful scarves, mittens, hats, sweaters.  I got a soft gray angora pullover the other day for about $4.  Magnificent.

And almost enough to make up for the myriad frustrations of life in another culture this week.  Usually the balance is far in favor of being here, but this week... sometimes I have to remind myself that people everywhere can act like children, not only Koreans.  Like yesterday when the computer expert I'd called in to fix my office machine had a hissy fit when a student (that I didn't call) came in and disagreed with him about what was wrong.  They both "lost face" (had their pride hurt - a huge no-no in this culture), and then, after arguing for 45 minutes, both refused to work on the machine because of the incident. Aargh!  Much placating followed, and finally (at great expense) the broken goods are at the shop and on their way to recovery.

Also, all my fish died this week.  (The second mass kill-out since I arrived).  Bringing to 10 the total number of goldfish who have been lost to my cause in Changwon.  I really need to think about a different kind of pet here.

Which is why I am VERY happy to report that in just over a week, I will be on my way out of Korea for a while and on to something new.  China.  For the next 2 months.  I can't wait.  I'm going to take a ferry over from near Seoul (takes about 30 hours), spend a few days checking out Beijing, then head south west to the warmer lands for the rest of my stay.  I plan to spend a couple of weeks or so in the small town of Yangshuo (home of all those giant granite formations in the river that you see in posers of China), taking Chinese lessons, bike riding and rock climbing.  From there I will head towards the Vietnam border (maybe into Vietnam and Laos - depending on how much time I have) and the small town where my best friend in Korea lived for the last couple of years.  No specific itinerary, but a general plan of action.  Should be magnificent.

So Christmas morning will find me exploring again, and thinking of you.  I will drop word when I can - I gather that internet access in China is good (although for the next few months, please try to keep forwards to a minimum!).  I hope that wherever you are and whatever you will be doing all through the holiday season will bring you just as much adventure, excitement and joy!

Love, Roberta

PS.  I will be primarily using a new e-mail address in China, so change your address books now please!  [email-masked] (yes, .fm, not .com).

MSN 8 helps ELIMINATE E-MAIL VIRUSES. Get 2 months FREE*.